<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>World Gone Wrong</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">World Gone Wrong</h1>


<p>Trad., arranged by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">World Gone Wrong</a> (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />
<p>Capo 2nd fret (Original key D major) </p>

<p>Chords: </p>
<pre class="chords">
C       x32010
Csus4   x33010
Dm7-5   xx011x (Could also be called C+ or E+)
Cmaj7   xx5500 
</pre>

<p>The last line in every verse is given special treatment every
time. Sometimes he plays C F G C using only the strings 2, 3 and
4. Other times he goes straight to an F after the Cmaj7. It's all
mainly a flourish anyway, so... And the riff that follows is just as
variable. This is in principle what he plays:</p>
<p>Riff 1:</p>
<pre class="tab">
  C                   G     C
  :   .   .   .   .   .     :
|-0-1-3-1-----------------|-------
|-0---3-----4---1---0-----|-1-----
|-------------------0-----|-0-----
|-------------------0-----|-2-----
|-------------------------|-3-----
|-------------------------|-------
</pre>
<p>In practice, it can take this form:</p>
<pre class="tab">
  C                F   Gsus4 C
  :   .   .   .    :   .     :   .
|-0-1-3-1------------0-----|------
|-0---3-0-r-4---h1---0---1-|------
|---------0---0-h2---0-0-0-|------
|-------------0-h3-----3-2-|------
|--------------------------|-3----
|------------------1-------|------
</pre>
<p>The turn at &lsquo;I can&rsquo;t be good no more&rsquo; goes like this:</p>
<pre class="tab">
  C       Dm7-5     F
  :   .   .   .     :   .   
|-----------------|---------
|----(1)--1---0---|-1-------
|----(0)--1-------|-2-------
|----(2)--0-------|-3-------
|----(3)----------|---------
|-----------------|---------
</pre>
<p>It is also sometimes played where there is a * in the tab.</p>
<hr />

<pre class="verse">
C   | C    |

Csus4               C             Csus4   C
Strange things have happened like never before

My baby told me I would have to go
  Dm7-5    F                  *      F
I can't be good no more, once like I did before
  *        G
I can't be good, baby
Cmaj7                    C    F    G    C
Honey, because the world gone wrong.

[Riff 1]
</pre>

<pre class="verse">
Feel bad this morning, ain't got no home
No use in worrying cause the world gone wrong
I can't be good no more, once, like I did before
I can't be good baby
Honey, because the world gone wrong.
</pre>

<pre class="verse">
I told you baby, right to your head
If I didn't leave you, I would have to kill you dead
I can't be good no more, once, like I did before
I can't be good baby
Honey, cause the world gone wrong.
</pre>

<pre class="verse">
I tried to be lovin', and treat you kind
But it seem like you never right, you got no loyal mind
I can't be good no more, once, like I did before
I can't be good baby
Honey, cause the world's gone wrong.
</pre>

<pre class="verse">
If you had a woman and she don't treat you kind
Praise the Good Lord to get her out of your mind
I can't be good no more, once, like I did before
I can't be good baby
Honey, because the world gone wrong.
</pre>

<pre class="verse">
Said, when you been good now, can't do no more
Just tell her kindly, "There is the front door"
I can't be good no more, once, like I did before
I can't be good baby
Honey, because the world's gone wrong.
</pre>

<pre class="verse">
Pack up my suitcase, give me my hat
No use to ask me baby, cause I'll never be back
I can't be good no more, once, like I did before
I can't be good baby.
Honey, because the world gone wrong.
</pre>
</body></html>
